手机版
你好,游客 登录 注册 搜索
编译安装 BlueZ 的搜索结果
BlueZ 5.43 拥有对 BLE 设备更好的兼容性和更少的 Bug,Ubuntu Mate for raspiberry 16.04.2 已经 backport 了这个版本,但是官方居然没有,那没办法了,只能自己编译了。
https://www.linuxidc.com/Linux/2017-03/141457.htm日期:2017/3/6 17:23:42
  • 1/1
  • 1